**Create Figure 5:
use baseline.dta, clear
*table 1 (Impact of Crusader Mobilization on Duration of Rule)
reg meanduration y700-y1400 sum12001100-sum12001400 latitude1200 area1200 agsuitmean1200 citycount_1200bndry cathcount_1200bndry carolingian1200 TRI Carol_TRI, nocons robust cluster(owner_id) 
lab var sum12001100 "1100 CE"
lab var sum12001200 "1200 CE"
lab var sum12001300 "1300 CE"
lab var sum12001400 "1400 CE"
#delimit ;
coefplot, keep(sum*) msymbol(smcircle) 
mcolor(black) ciopts(lwidth(thin) lcolor(black)) 
 title(Effect on Mean Duration of Rule, size(medium)) 
xline(0) xtitle(Coefficient Value, size(small)) xlabel(,labsize(small)) 
ylabel(, labsize(vsmall)) 
plotregion(margin(small)) 
levels(90)
legend(off) 
scheme(s1mono)
plotregion(fcolor(gs13))
headings(sum12001100="Crusader Mobilization by Year", wrap(12) labsize(small));
graph save coefplot_meanduration.gph, replace;
**************************************************************
#delimit ;
use cities.dta, clear;
reg urbanpop y1000-y1800 crusadeX1200-crusadeX1800 latitude agric_suit carolingian TRI Carol_TRI entityid_12001-entityid_120024, noconst robust cluster(cityid);
lab var crusadeX1200 "1200 CE";
lab var crusadeX1300 "1300 CE";
lab var crusadeX1400 "1400 CE";
lab var crusadeX1500 "1500 CE";
lab var crusadeX1600 "1600 CE";
lab var crusadeX1700 "1700 CE";
lab var crusadeX1800 "1800 CE";

#delimit ;
coefplot, keep(crusade*) msymbol(smcircle) 
mcolor(black) ciopts(lwidth(thin) lcolor(black)) 
title(Effect on Urbanization, size(medium)) 
xline(0) xtitle(Coefficient Value, size(small)) xlabel(,labsize(small)) 
ylabel(, labsize(vsmall)) 
levels(90)
plotregion(margin(small)) 
legend(off) 
scheme(s1mono)
plotregion(fcolor(gs13))
headings(crusadeX1200="Crusader Mobilization by Year", wrap(12) labsize(small));
graph save coefplot_urban.gph, replace;
***********************************************************
#delimit ;
use autonomy.dta, clear;
reg autonomous y1000-y1800 crusadeX1200-crusadeX1800 popi port bishop roman riverine 
latitude longitude countrydum1-countrydum9, noconst cluster(cityn);
lab var crusadeX1200 "1200 CE";
lab var crusadeX1300 "1300 CE";
lab var crusadeX1400 "1400 CE";
lab var crusadeX1500 "1500 CE";
lab var crusadeX1600 "1600 CE";
lab var crusadeX1700 "1700 CE";
lab var crusadeX1800 "1800 CE";

#delimit ;
coefplot, keep(crusade*) msymbol(smcircle) 
mcolor(black) ciopts(lwidth(thin) lcolor(black)) 
title(Effect on Autonomy, size(medium)) 
xline(0) xtitle(Coefficient Value, size(small)) xlabel(,labsize(small)) 
ylabel(, labsize(vsmall)) 
levels(90)
plotregion(margin(small)) 
legend(off) 
scheme(s1mono)
plotregion(fcolor(gs13))
headings(crusadeX1200="Crusader Mobilization by Year", wrap(12) labsize(small));
graph save coefplot_autonomy.gph, replace;

reg yearsindep y1000-y1800 crusadeX1200-crusadeX1800 popi port bishop roman riverine
latitude longitude countrydum1-countrydum9, noconst cluster(cityn);

#delimit ;
coefplot, keep(crusade*) msymbol(smcircle) 
mcolor(black) ciopts(lwidth(thin) lcolor(black)) 
title(Effect on Years of Independence, size(medium)) 
xline(0) xtitle(Coefficient Value, size(small)) xlabel(,labsize(small)) 
ylabel(, labsize(vsmall)) 
levels(90)
plotregion(margin(small)) 
legend(off) 
scheme(s1mono)
plotregion(fcolor(gs13))
headings(crusadeX1200="Crusader Mobilization by Year", wrap(12) labsize(small));
graph save coefplot_yearsindep.gph, replace;

graph combine coefplot_meanduration.gph coefplot_urban.gph coefplot_autonomy.gph coefplot_yearsindep.gph, name(coefs, replace) graphregion(color(white) lwidth(large));

